/* Custom CSS */

/*CSS Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/*Global Styles*/
html, body {
  height: 100%;
  overflow: hidden;
  background-color: #fafafa;
  word-break: break-word;
}

.outer-wrapper {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto;
  -moz-background-size: cover !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  overflow: hidden;
}

.outer-wrapper .row-fluid {
  position: relative;
}

.pt-page {
  background-size: cover !important;
  background-repeat: no-repeat;
  color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
  color: #FFF;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-size: 3.8em;
}

h2 {
  font-size: 1.85em;
  margin-bottom: 0.7em;
}

h3 {
  font-size: 1.5em;
}

h5 {
  font-size: 1.2em;
}

h6 {
  font-size: 1em;
}

.dark {
  color: #222222;
}

a, a:active, a:visited {
  color: #fff;
  font-family: 'Open Sans', sans-serif !important;
  word-break: break-word;
}

a:hover, a:focus {
  color: #fff;
  text-decoration: underline;
}

.addspace {
  margin-top: 160px;
}

.flt-none {
  float: none !important;
}

/*Backgrounds*/
.white-bg {
  background-color: #fafafa;
}

.green1-bg {
  background-color: #50b1a0;
}

.green2-bg {
  background-color: #50b189;
}

.blue-bg {
  background-color: #0e9ec7;
}

.pink-bg {
  background-color: #d04275;
}

.brown-bg {
  background-color: #d68f2a;
}

.orange-bg {
  background-color: #d06e39;
}

.green1-bg-opacity {
  background-color: #50b1a0;
  background-color: rgba(80, 177, 160, 0.9);
}

.green2-bg-opacity {
  background-color: #50b189;
  background-color: rgba(80, 177, 137, 0.9);
}

.blue-bg-opacity {
  background-color: #0e9ec7;
  background-color: rgba(14, 158, 199, 0.9);
}

.pink-bg-opacity {
  background-color: #d04275;
  background-color: rgba(208, 66, 117, 0.9);
}

.brown-bg-opacity {
  background-color: #d68f2a;
  background-color: rgba(214, 143, 42, 0.9);
}

.orange-bg-opacity {
  background-color: #d06e39;
  background-color: rgba(208, 110, 57, 0.9);
}

.green1-bg-opacity a, .green1-bg-opacity a:active, .green1-bg-opacity a:visited,
.green2-bg-opacity a, .green2-bg-opacity a:active, .green2-bg-opacity a:visited,
.blue-bg-opacity a, .blue-bg-opacity a:active, .blue-bg-opacity a:visited,
.pink-bg-opacity a, .pink-bg-opacity a:active, .pink-bg-opacity a:visited,
.brown-bg-opacity a, .brown-bg-opacity a:active, .brown-bg-opacity a:visited,
.orange-bg-opacity a, .orange-bg-opacity a:active, .orange-bg-opacity a:visited,
.green1-bg a, .green1-bg a:active, .green1-bg a:visited,
.green2-bg a, .green2-bg a:active, .green2-bg a:visited,
.blue-bg a, .blue-bg a:active, .blue-bg a:visited,
.pink-bg a, .pink-bg a:active, .pink-bg a:visited,
.brown-bg a, .brown-bg a:active, .brown-bg a:visited,
.orange-bg a, .orange-bg a:active, .orange-bg a:visited,
.overlay-green1 a, .overlay-green1 a:active, .overlay-green1 a:visited,
.overlay-green2 a, .overlay-green2 a:active, .overlay-green2 a:visited,
.overlay-blue a, .overlay-blue a:active, .overlay-blue a:visited,
.overlay-pink a, .overlay-pink a:active, .overlay-pink a:visited,
.overlay-brown a, .overlay-brown a:active, .overlay-brown a:visited,
.overlay-orange a, .overlay-orange a:active, .overlay-orange a:visited {
  color: #fff;
}

.green1-bg-opacity a:hover, .green2-bg-opacity a:hover, .blue-bg-opacity a:hover,
.pink-bg-opacity a:hover, .brown-bg-opacity a:hover, .orange-bg-opacity a:hover,
.green1-bg a:hover, .green2-bg a:hover, .blue-bg a:hover,
.pink-bg a:hover, .brown-bg a:hover, .orange-bg a:hover,
.overlay-green1 a:hover, .overlay-green2 a:hover,
.overlay-blue a:hover, .overlay-pink a:hover,
.overlay-brown a:hover, .overlay-orange a:hover {
  text-decoration: none;
}

.transparent {
  position: relative;
  z-index: 2;
  opacity: 0.9;
  filter: alpha(opacity=90); /*for ie8*/
}

.overlay-green1 {
  background-color: rgba(80, 177, 160, 0.9);
}

.overlay-green2 {
  background-color: rgba(80, 177, 137, 0.9);
}

.overlay-blue {
  background-color: rgba(14, 158, 199, 0.9);
}

.overlay-pink {
  background-color: rgba(208, 66, 117, 0.9);
}

.overlay-brown {
  background-color: rgba(214, 143, 42, 0.9);
}

.overlay-orange {
  background-color: rgba(208, 110, 57, 0.9);
}

/*Screens*/
/*Header*/
header {
  padding-top: 45px;
  margin-bottom: 100px;
}

header h1 {
  max-width: 360px;
  display: block;
  width: auto;
  float: left;
  margin-right: 30px;
  margin-left: -3px;
}

.page-navi {
  float: left;
  margin-top: 35px;
  margin-left: -110px;
}

.page-navi a {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

a.home-page {
  background: url(../img/icons_png/home.png) no-repeat;
  background-image: url(../img/icons_svg/home.svg), none;
  background-repeat: no-repeat;
}

a.prev-page {
  background: url(../img/icons_png/arrow-left-light.png) no-repeat;
  background-image: url(../img/icons_svg/arrow-left-light.svg), none;
  background-repeat: no-repeat;
}

a.next-page {
  background: url(../img/icons_png/arrow-right-light.png) no-repeat;
  background-image: url(../img/icons_svg/arrow-right-light.svg), none;
  background-repeat: no-repeat;
}

.relative {
  position: relative;
}

/*Social bar*/
ul.social-bar-black,
ul.social-bar-white,
ul.social-bar2 {
  list-style: none;
  float: right;
  margin: 35px 0 0 0;
  position: relative;
  z-index: 2;
}

ul.social-bar2 {
  float: none;
  margin-top: 25px;
}

ul.social-bar-black li,
ul.social-bar-white li {
  display: inline-block;
  margin-left: 10px;
}

ul.social-bar2 li {
  display: inline-block;
  margin-right: 10px;
}

ul.social-bar-white li a {
  display: block;
  width: 32px;
  height: 32px;
  opacity: 0.2;
  filter: alpha(opacity=20); /*for ie8*/
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  font-family: 'Open Sans', sans-serif !important;
}

ul.social-bar-black li a,
ul.social-bar2 li a {
  display: block;
  width: 32px;
  height: 32px;
  opacity: 0.12;
  filter: alpha(opacity=12); /*for ie8*/
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  font-family: 'Open Sans', sans-serif !important;
}

a.facebook-black {
  background: url(../img/icons_png/facebook-black.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/facebook-black.svg), none;
}

a.facebook-white {
  background: url(../img/icons_png/facebook-white.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/facebook-white.svg), none;
}

a.twitter-black {
  background: url(../img/icons_png/twitter-black.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/twitter-black.svg), none;
}

a.twitter-white {
  background: url(../img/icons_png/twitter-white.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/twitter-white.svg), none;
}

a.googleplus-black {
  background: url(../img/icons_png/google-plus-black.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/google-plus-black.svg), none;
}

a.googleplus-white {
  background: url(../img/icons_png/google-plus-white.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/google-plus-white.svg), none;
}

a.linkedin-black {
  background: url(../img/icons_png/linkedin-black.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/linkedin-black.svg), none;
}

a.linkedin-white {
  background: url(../img/icons_png/linkedin-white.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/linkedin-white.svg), none;
}

a.behance-black {
  background: url(../img/icons_png/behance-black.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/behance-black.svg), none;
}

a.behance-white {
  background: url(../img/icons_png/behance-white.png) no-repeat; /*fallback fo IE8*/
  background-image: url(../img/icons_svg/behance-white.svg), none;
}

a.facebook-white:hover,
a.twitter-white:hover,
a.googleplus-white:hover,
a.linkedin-white:hover,
a.behance-white:hover,
a.facebook-black:hover,
a.twitter-black:hover,
a.googleplus-black:hover,
a.linkedin-black:hover,
a.behance-black:hover {
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
}

.tw-feed {
  width: 100%;
  background-color: #eaeaea;
  font-size: 1em;
  line-height: 1.8;
  color: #555555;
  padding: 27px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 45px 0 10px 0;
}

.tw-feed p {
  margin-bottom: 10px;
}

.tw-feed-author {
  float: right;
  font: 0.75em "Open Sans", Arial, Helvetica, sans-serif;
}

.tw-feed-author a {
  display: inline-block;
  background: url(../img/icons_png/twit.png) no-repeat;
  background-repeat: no-repeat;
  background-position: left center;
  height: 14px;
  text-indent: 21px;
}

.tw-feed-author > span {
  display: inline-block;
  color: #aaaaaa;
}

/*Submenu*/
.submenu {
  position: relative;
  float: left;
  height: auto;
  min-width: 139px;
}

.submenu ul {
  display: block;
  list-style: none;
  position: absolute;
}

.submenu ul li {
  font-size: 1.05em;
  opacity: 0;
  filter: alpha(opacity=0); /*for ie8*/
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
  line-height: 1.5;
}

.submenu ul li a {
  white-space: nowrap;
  color: #fff;
  opacity: 0.50;
  filter: alpha(opacity=50); /*for ie8*/
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

/*.submenu ul li:nth-child(n+10){
    display: none;
}*/
.submenu ul li a:hover {
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
  text-decoration: none;
}

.submenu ul li.inline {
  opacity: 50 !important;
  filter: alpha(opacity=50) !important; /*for ie8*/
  font-size: 1.4em;
  color: #fff;
}

.submenu ul li.current {
  display: none;
  color: #fff !important;
}

.submenu ul:hover > li {
  opacity: 50;
  filter: alpha(opacity=50); /*for ie8*/
}

.page1-submenu {
  top: 42px;
}

.page2-submenu,
.page3-submenu {
  top: 17px;
}

.page4-submenu,
.page5-submenu {
  top: -9px;
}

.page6-submenu,
.page7-submenu {
  top: -33px;
}

/*Content*/
.container {
  font-family: 'Open Sans', sans-serif;
}

.container > .span12 {
  margin-bottom: 80px;
}

.container > .span12 p {
  font-size: 1.1em;
  color: #fff;
  line-height: 2;
}

.container > .span6 p {
  font-size: 0.8em;
  color: #fff;
  line-height: 1.7;
}

.container > .span4 p {
  font-size: 0.9em;
  color: #fff;
  line-height: 1.7;
}

.container > .span12 a:hover,
.container > .span6 a:hover,
.container > .span4 a:hover {
  text-decoration: underline;
}

.quotation {
  font-family: 'Open Sans', sans-serif;
}

.quotation-mark {
  display: block;
  float: left;
  margin-top: 12px;
  margin-left: -55px;
  width: 22px;
  height: 15px;
  background: url(../img/quotes.png) no-repeat;
}

.quotation-author {
  display: block;
  float: right;
  font-size: 0.75em;
  padding-top: 7px;
  color: #FFF;
  border-top: 1px solid #FFF;
  opacity: 0.50;
  filter: alpha(opacity=50); /*for ie8*/
  margin-top: 15px;
}

.team-mate {
  position: relative;
  width: 100%;
  max-width: 298px;
  height: 282px;
  max-height: 282px;
  padding: 10px 10px 12px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

.team-mate.expanded {
  height: 100%;
  max-height: 700px;
}

.team-mate a:hover {
  text-decoration: none !important;
}

.og-grid > li > a {
  min-height: 284px;
}

.team-mate > .figcap,
.og-grid li a > .figcap,
a.blogpost > .figcap,
a.load-more-btn > .figcap,
.comment > .figcap {
  display: block;
  width: 100%;
  height: auto;
  min-height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #FFF;
  z-index: 0;
  position: absolute;
  opacity: 0.2;
  filter: alpha(opacity=20); /*for ie8*/
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}

.team-mate > a img,
.og-grid li a > img {
  opacity: 0.75;
  filter: alpha(opacity=75); /*for ie8*/
  position: relative;
  z-index: 1;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}

.team-mate > a h2,
.team-mate > a h3,
.og-grid li a > h2,
.og-grid li a > h3 {
  color: #fff;
  position: relative;
  z-index: 1;
  -webkit-transition: color 250ms ease-out;
  -moz-transition: color 250ms ease-out;
  -o-transition: color 250ms ease-out;
  transition: color 250ms ease-out;
}

.team-mate > a h2,
.og-grid li a > h2 {
  font-size: 1.1em !important;
}

dl {
  padding: 0.5em;
}

dt {
  float: left;
  clear: left;
  width: 100px;
  text-align: right;
  font-weight: bold;
}

dt:after {
  content: ":";
}

dd {
  margin: 0 0 0 110px;
}

.team-mate > p {
  position: relative;
  z-index: 2;
  margin-top: 15px;
  color: #222222 !important;
}

.team-mate > a h3,
.og-grid li a > h3 {
  font-size: 0.8em;
  opacity: 0.50;
  filter: alpha(opacity=50); /*for ie8*/
}

.team-mate > a h2 {
  margin: 0;
}

.team-mate:hover > a img,
.team-mate.expanded > a img,
.og-grid li a:hover > img,
.og-grid li.og-expanded a > img {
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
  outline: none !important;
  border: none !important;
}

.team-mate:hover > .figcap,
.team-mate.expanded > .figcap,
.og-grid li a:hover > .figcap,
.og-grid li.og-expanded a > .figcap,
a.blogpost:hover > .figcap,
a.load-more-btn:hover > .figcap {
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
}

.blogpost-row {
  min-height: 100px;
  -webkit-transition: all .4s;
  transition: all .4s;
  margin-bottom: 30px;
}

.blogpost-row > .span6:nth-child(2n+1) {
  margin-left: 0;
}

.blogpost-row > .span6 {
  height: 182px;
  margin-bottom: 30px;
  overflow: hidden;
  background-color: #fff;
  background-color: rgba(255, 255, 255, .2);
  -webkit-transition: background-color .4s;
  transition: background-color .4s;
}

.blogpost-row > .span6:hover {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 1);
}

.blogpost-row > .span6 .thumbnail + p {
  line-height: 1.7 !important;
  display: block;
  float: left;
  width: 376px;
  padding-left: 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.blogpost-row > .span6 .thumbnail {
  height: 58px;
  width: 58px;
  border-radius: 0;
  border: none;
  float: left;
  -moz-background-size: cover;
  background-size: cover;
}

.blogpost-row > .span6 ul {
  list-style: none;
}

a.blogpost {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a.blogpost > h2,
a.blogpost > .post-meta,
.comment-meta,
a.blogpost > p {
  color: #fff;
  position: relative;
  z-index: 2;
  -webkit-transition: color 250ms ease-out;
  -moz-transition: color 250ms ease-out;
  -o-transition: color 250ms ease-out;
  transition: color 250ms ease-out;
}

a.blogpost > h2 {
  font-size: 1.8em;
  white-space: nowrap;
  overflow: hidden;
}

.post-meta,
.comment-meta {
  display: block;
  font-size: 0.75em;
  color: #fff;
  opacity: 0.5;
  filter: alpha(opacity=50); /*for ie8*/
  margin: -10px 0 30px 0;
}

a.blogpost > p {
  font-size: 0.84em !important;
}

.comments-icon {
  display: inline-block;
  width: 13px;
  height: 12px;
  background: url(../img/comments-icon.png) no-repeat 0px 0px;
}

a.blogpost:hover {
  text-decoration: none !important;
}

a.blogpost:hover > .post-meta > .comments-icon {
  background-position: -13px 0px;
}

a.blogpost:hover > h2,
a.blogpost:hover > .post-meta,
a.blogpost:hover > p {
  color: #d06e39;
}

a.load-more-btn {
  color: transparent;
  display: block;
  width: 100%;
  padding: 18px 0;
  position: relative;
}

a.load-more-btn > p {
  font-size: 1em;
  color: #fff;
  text-align: center;
  line-height: 1;
  position: relative;
  z-index: 2;
  -webkit-transition: color 250ms ease-out;
  -moz-transition: color 250ms ease-out;
  -o-transition: color 250ms ease-out;
  transition: color 250ms ease-out;
  margin-bottom: 0 !important;
}

a.load-more-btn:hover > p {
  color: #d06e39;
}

.loading-more-btn-text {
  display: none;
}

.single-post-content h2 {
  font-size: 2.2em;
}

.single-post-content p {
  margin-bottom: 10px;
}

.load-more-container {
  margin-top: -30px;
}

.single-post-content .post_content {
  font-size: 1.05em;
  color: #fff;
  margin: 60px 0;
  line-height: 2;
}

.comments {
  margin-bottom: 60px;
}

.comments h2,
.comment-form h2 {
  font-size: 1.87em;
  margin-bottom: 35px;
}

.comment {
  width: 48.42767295597484%; /*462px/954px*/
  float: left;
  position: relative;
  padding: 13px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 3.14465408805031% 30px 0;
}

.comment.last-col {
  margin-right: 0;
}

.comment-meta {
  margin: 0 0 30px 0;
}

.comment p {
  font-size: 0.85em;
  position: relative;
  z-index: 2;
  margin: 0;
  line-height: 1.7;
  overflow: hidden;
}

.pointer-right,
.pointer-left {
  display: block;
  position: absolute;
  width: 19px;
  height: 14px;
  background: url(../img/pointers.png) no-repeat 0px 0px;
}

.pointer-right {
  top: 20px;
  right: -19px;
}

.pointer-left {
  background-position: -19px 0px;
  top: 65px;
  left: -19px;
}

.comments-wrapper {
  position: relative;
}

.timeline {
  width: 9px;
  margin-left: 49.6%;
}

.timeline, .timeline-track,
.timeline-arrow {
  position: absolute;
  height: auto;
  min-height: 100%;
  top: 0;
  bottom: 0;
}

.timeline-track {
  display: block;
  background-color: #fff;
  width: 1px;
  margin-left: 4px;
  opacity: 0.25;
  filter: alpha(opacity=25); /*for ie8*/
}

.timeline-arrow {
  display: block;
  background: url(../img/timeline-arrow.png) no-repeat center bottom;
  width: 9px;
}

/*Feedback Form, Comment Form*/
#feedback-form {
  width: 100%;
  padding-left: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=text], textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.09em;
  color: #d7902a;
  opacity: 0.6;
  filter: alpha(opacity=60); /*for ie8*/
  border: none;
  outline: none;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}

input[type=text] {
  width: 99%;
  height: 60px;
  margin-bottom: 30px;
  padding: 0 20px;
  line-height: 60px;
}

textarea {
  width: 99%;
  float: right;
  height: 150px;
  min-height: 150px;
  max-height: 150px;
  padding: 20px;
  resize: none;
  margin-bottom: 30px;
}

input[type=submit] {
  float: right;
  height: 60px;
  line-height: 60px;
  padding: 0 50px;
  background-color: #FFF;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1.3em;
  color: #d7902a;
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}

input[type=submit]:hover {
  opacity: 0.6;
  filter: alpha(opacity=60); /*for ie8*/
}

/*Stiky Footer*/
.push, footer {
  height: 90px;
}

footer {
  padding-top: 70px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  opacity: 0.60;
  filter: alpha(opacity=60); /*for ie8*/
  font: 0.75em "Open Sans", Arial, Helvetica, sans-serif;
}

/*Thumbnail Grid with Expanding Preview*/
.og-grid a.work_link:hover,
.og-grid a.work_link:focus {
  text-decoration: none;
}

.og-grid {
  list-style: none;
  margin: 0 auto;
  text-align: center;
  margin-left: -25px;
}

.og-grid > li {
  width: 298px;
  height: 284px;
  display: inline-block;
  margin: 15px 0 30px 25px;
  vertical-align: top;
  height: auto;
  overflow: hidden;
  opacity: 0;
  display: none;
}

.og-grid > li .img {
  height: 220px;
}

.og-grid > li > a,
.og-grid > li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
  text-decoration: none !important;
}

.og-grid > li a {
  width: 100%;
  max-width: 298px;
  height: auto;
  text-align: left;
}

.og-grid > li a > h2 {
  margin-bottom: 0px;
  padding: 5px 10px 0px 10px;
}

.og-grid > li a > h3 {
  padding: 5px 10px 12px 10px;
}

.og-grid > li a:hover > h2,
.og-grid > li a:hover > h3,
.og-grid > li.og-expanded a > h2,
.og-grid > li.og-expanded a > h3 {
  color: #0e9ec7;
}

.og-grid > li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
}

.og-grid > li svg {
  display: none;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 20px;
  bottom: 100px;
  -webkit-transition: all .6s;
  transition: all .6s;
}

.og-grid > li.og-expanded svg {
  bottom: -30px;
}

.og-grid > li.og-expanded > a .arrow {
  display: block;
  margin-left: -11px;
  left: 50%;
}

.og-grid > li.og-expanded > a .arrow path {
  fill: rgba(255, 255, 255, .2);
  stroke: rgba(255, 255, 255, .2);
}

.og-expander {
  position: absolute;
  background: #ffffff;
  background: rgba(255, 255, 255, .2);
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 30px;
  text-align: left;
  height: 0;
  overflow: hidden;
}

.og-expander-inner {
  max-width: 954px;
  margin: 0 auto;
  height: 100%;
  padding: 30px 0 0 0;
}

.og-close {
  position: absolute;
  width: 34px;
  height: 32px;
  top: 25px;
  right: 25px;
  cursor: pointer;
  z-index: 1;
  background: url(../img/icons_png/close.png) no-repeat;
  background-image: url(../img/icons_svg/close.svg), none;
  background-repeat: no-repeat;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: opacity 200ms ease-out;
  -moz-transition: opacity 200ms ease-out;
  -o-transition: opacity 200ms ease-out;
  transition: opacity 200ms ease-out;
}

.og-close:hover {
  opacity: 0.65;
  filter: alpha(opacity=65);
}

.og-fullimg,
.og-details {
  float: left;
  height: 100%;
  position: relative;
}

.og-fullimg {
  height: 439px;
  width: 46%;
}

.og-tags {
  padding-bottom: 50px;
}

.og-details {
  width: 54%;
  padding-left: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.og-details .work_content {
  padding-bottom: 50px;
}

.og-fullimg img {
  display: block;
  float: left;
  max-height: 100%;
  max-width: 100%;
  height: auto;
}

.og-details h3 {
  font-weight: 300;
  font-size: 3em;
  padding: 0 0 50px;
}

.og-details p {
  font-weight: 400;
  font-size: 0.87em;
  line-height: 22px;
  color: #fff;
}

.og-details .work_content p {
  margin-bottom: 20px;
}

.og-details a.work_link {
  font-weight: 400;
  font-size: 1.3em;
  letter-spacing: 2px;
  color: #0e9ec7;
  padding: 15px 50px;
  background-color: #f5f5f5;
  display: inline-block !important;
  margin: 0;
  outline: none;
  max-width: none !important;
  width: auto !important;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.og-details a.work_link:hover,
.og-details a.work_link:active {
  background-color: #14a3e0;
  color: #fff !important;
}

.og-fullimg {
  text-align: center;
}

.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #4bc7ea;
  box-shadow: 0 0 1px #329cba, 15px 30px 1px #329cba, -15px 30px 1px #329cba;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
  0% {
    background: #4bc7ea;
  }
  33% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #329cba, -15px 30px 1px #4bc7ea;
  }
  66% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #4bc7ea, -15px 30px 1px #329cba;
  }
}

@-moz-keyframes loader {
  0% {
    background: #4bc7ea;
  }
  33% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #329cba, -15px 30px 1px #4bc7ea;
  }
  66% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #4bc7ea, -15px 30px 1px #329cba;
  }
}

@keyframes loader {
  0% {
    background: #4bc7ea;
  }
  33% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #329cba, -15px 30px 1px #4bc7ea;
  }
  66% {
    background: #329cba;
    box-shadow: 0 0 1px #329cba, 15px 30px 1px #4bc7ea, -15px 30px 1px #329cba;
  }
}

@media screen and (max-width: 830px) {
  .og-expander h3 {
    font-size: 32px;
  }

  .og-expander p {
    font-size: 13px;
  }

  .og-expander a {
    font-size: 0.88em;
  }
}

@media screen and (max-width: 650px) {
  .og-fullimg {
    display: none;
  }

  .og-details {
    float: none;
    width: 100%;
  }
}

/*Page Transitions*/
.pt-perspective {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  perspective: 1200px;
}

.pt-page {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow: hidden;
  overflow-y: auto;
  /*-webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;*/
}

.pt-page-current,
.no-js .pt-page {
  visibility: visible;
  z-index: 10;
}

.no-js body {
  overflow: auto;
}

.pt-page-ontop {
  z-index: 9999;
}

#team {
  overflow-y: scroll;
}

/******************************************/

/*Validation*/
.textfieldValidState input, input.textfieldValidState,
.textareaValidState textarea, textarea.textareaValidState {
  background-color: #fff;
}

input.textfieldRequiredState, .textfieldRequiredState input,
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input,
input.textfieldMinValueState, .textfieldMinValueState input,
input.textfieldMaxValueState, .textfieldMaxValueState input,
input.textfieldMinCharsState, .textfieldMinCharsState input,
input.textfieldMaxCharsState, .textfieldMaxCharsState input,
textarea.textareaRequiredState, .textareaRequiredState textarea,
textarea.textareaMinCharsState, .textareaMinCharsState textarea,
textarea.textareaMaxCharsState, .textareaMaxCharsState textarea {
  color: #c3293a;
  border-left: 3px solid #c3293a;
  padding-left: 17px;
}

.textfieldFocusState input, input.textfieldFocusState,
.textareaFocusState textarea, textarea.textareaFocusState {
  outline: none;
  opacity: 1;
  filter: alpha(opacity=100); /*for ie8*/
}

.textfieldHintState input, input.textfieldHintState,
textarea.textareaHintState, .textareaHintState textarea {
  /*color: red !important;*/
}

/*Media Queries*/
/*Desktop*/
@media (max-width: 1170px) {
  .page-navi {
    margin: 35px 30px 0px -55px;
  }
}

@media (max-width: 1070px) {
  .page-navi {
    margin: 35px 30px 0px 0px;
  }
}

/*Tablet Landscape*/
@media (max-width: 980px) {
  .sub-header .social-bar-white {
    display: none;
  }

  #site-navigation li.current-menu-item > a {
    border-color: transparent !important;
  }

  .page-navi {
    margin: 35px 15px 0px 0px;
  }

  .og-grid li.last {
    margin-right: 25px;
  }

  ul.social-bar2 li {
    margin-right: 5px !important;
  }

  .team-mate {
    max-height: 230px;
  }

  .submenu {
    width: 100% !important;
  }

  .page2-submenu, .page3-submenu,
  .page4-submenu, .page5-submenu,
  .page6-submenu, .page7-submenu {
    top: 15px;
  }

  .submenu ul li {
    opacity: 1;
    filter: alpha(opacity=0); /*for ie8*/
    display: inline-block;
    margin: 0 15px 6px 6px;
    font-size: 1.05em;
  }

  .submenu ul li.inline {
    font-size: 1.05em;
  }

  .submenu ul li.current {
    display: inline-block;
    text-decoration: underline;
  }

  .timeline {
    margin-left: 49.4%;
  }

  .pointer-right,
  .pointer-left {
    background: url(../img/pointers-small.png) no-repeat;
    width: 15px;
  }

  .pointer-right {
    right: -15px;
    background-position: 0px 0px;
  }

  .pointer-left {
    left: -15px;
    background-position: -15px 0px;
  }

}

@media (max-height: 768px) {
  .addspace {
    margin-top: 100px;
  }
}

/*Tablet Portrait*/
@media (max-width: 767px) {
  h2 {
    padding: 0 10px;
  }

  header {
    padding-top: 40px;
    margin-bottom: 60px;
  }

  header h1 {
    float: none;
    margin-left: 10px;
    margin-top: 30px;
    font-size: 3em;
    display: block;
  }

  .logo > h1 {
    margin-top: -35px;
    margin-bottom: 40px;
  }

  ul.social-bar-black, ul.social-bar-white {
    position: absolute;
    top: -10px;
    right: 10px;
  }

  a.small-navi {
    /*        float: left;*/
    width: 49.6%;
    margin-left: 0.4%;
  }

  .navi .first.small-navi {
    margin-right: 0.8%;
  }

  .navi .bottom.middle-navi {
    margin-top: 3px;
  }

  .navi .top.middle-navi {
    margin-bottom: 3px;
  }

  .small-navi.resume,
  .small-navi.contacts,
  .small-navi.works,
  .small-navi.blog,
  .small-navi.feedback,
  a.resume, a.contacts,
  a.works, a.blog, a.feedback {
    margin-top: 3px !important;
  }

  .navi .span4 a:nth-child(3) {
    margin-left: 0 !important;
  }

  a.margin {
    margin-top: 0 !important
  }

  nav.navi .span4 a.big-navi {
    margin-top: 3px !important;
    margin-bottom: 3px;
  }

  a.about, a.blog {
    margin-right: 0.8% !important;
  }

  .page-navi, .page-navi.single {
    position: absolute;
    top: -80px;
    left: 10px;
  }

  .submenu {
    padding-left: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .container > .span12 {
    margin-bottom: 40px;
  }

  .container > .span12 p {
    font-size: 0.95em;
    padding: 0 10px;
  }

  .container > .span6 p,
  .container > .span4 p {
    padding: 0 10px;
  }

  .quotation-mark {
    display: none;
  }

  .quotation-author {
    margin-right: 10px;
  }

  .tw-feed {
    font-size: 0.85em;
    padding: 15px 20px;
  }

  .tw-feed-author {
    margin-right: 10px;
  }

  .addspace {
    margin-top: 20px;
  }

  form, .comments-wrapper, #feedback-form {
    width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  input[type=text], textarea {
    width: 100%;
    float: none;
  }

  .team-mate {
    max-height: 282px;
    margin: 0 auto 30px auto !important;
  }

  .team-mate > a h2 {
    margin-left: -10px !important;
  }

  .page2-submenu, .page3-submenu,
  .page4-submenu, .page5-submenu,
  .page6-submenu, .page7-submenu {
    top: 10px;
  }

  .blogpost-row {
    margin-bottom: 0;
  }

  a.blogpost, a.load-more-btn {
    width: 97%;
    margin: 0 0 30px 6px;
  }

  .post-meta {
    padding: 0 10px;
  }

  .comment {
    width: 100%;
    float: none;
  }

  .timeline {
    display: none;
  }

  .pointer-right,
  .pointer-left {
    display: none;
  }

  .single-post-content p {
    padding: 0 10px;
  }

  .comments {
    margin-bottom: 40px;
  }

}

/*Phone Landscape*/
@media (max-width: 480px) {
  header {
    margin-bottom: 90px;
  }

  .og-details {
    padding-left: 15px;
    padding-right: 10px;
  }

  ul.social-bar-black li, ul.social-bar-white li {
    margin-left: 8px;
  }

}

@media (max-width: 420px) {
  .logo > h1 {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .pt-page-0 ul.social-bar-black,
  .pt-page-0 ul.social-bar-white {
    position: static;
    float: none;
    display: inline-block;
    margin: 5px 0 0;
  }

  .soc-container {
    text-align: center;
  }

  .logo {
    text-align: center;
  }

  .row-fluid [class*="span"] {
    min-height: 0;
  }
}

/*Phone Portrait*/
@media (max-width: 360px) {
  .og-grid {
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media (max-width: 320px) {
  a.team-mate {
    margin-left: 3px;
  }

  .og-grid {
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

@media (max-width: 300px) {
  .team-mate {
    max-height: 250px;
  }
}

.works-form > #feedback-form {
  padding: 24px 0 0 !important;
  width: 100%;
}